Advanced roadmap - Feature #474

Homogenize due in dates on Version view
2011-05-06 08:12 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-05-18
Priority: Normal Due date: 2011-05-18
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.1

Description

Show the same due in information on Version show view (copying from milestone or roadmap view).

Associated revisions

Revision 358671fd - 2011-05-18 16:26 - Emilio Gonzalez Montana

#474

e Show the same info on versions show that on roadmap/milestone version total info.

History

#1 - 2011-05-18 18:26 - Emilio Gonzalez Montafia
- Due date set to 2011-05-18

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2011-05-18

- % Done changed from 0 to 100
